a:visited { text-decoration: none; color: #660000} 
a:link    { text-decoration: none; color: #660000}   
a:active  { text-decoration: none; color: #660000}   
a:hover   { text-decoration: none; color: #FF0000} 

body { 

	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
    background: #FEF1CF;

   
}

td.menu  {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #660000;
	Font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left : 7px;
	padding-right : 0px;
	padding-bottom : 0px;
	padding-top : 0px;
	background : transparent;


}
td.menu_tlo {
    background: #FEF1CF;
    background-image: url(/grafika/menu.jpg);
    background-repeat: no-repeat;
	width: 176px;
	height: 600px;
 
}


td.tekst  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	Font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	padding-left : 5px;
	padding-right : 5px;
	padding-bottom : 5px;
	padding-top : 5px;
	caption-side: top;
   background: #FEF8E7;
}
td.teksty  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	Font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	padding-left : 0px;
	padding-right : 0px;
	padding-bottom : 0px;
	padding-top : 0px;
}

LI {
	color: #660000;
	background : transparent;
	font: 11px ;
}
TABLE {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #330000;
	Font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.stopka {
	color: #D0CCB0;
	font-size: 9px;
	Font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	text-align: center;
   background: #FEF1CF;
	
}

HR {
	WIDTH: 100%;
	COLOR: #660000;
	HEIGHT: 1px;
}
 div.tytul {
	color: #660033;
	font-size: 12px;
	Font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: transparent;
	letter-spacing: 0px;
	font-weight: bold;
	text-align: center;

}
DIV.podpisy {
	BACKGROUND-COLOR: transparent;
	TEXT-ALIGN: center;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	Font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font: bold;
	color: #660000;
}

 .plan_nauczania td:first-child + td,
 .plan_nauczania td:first-child + td + td,
 .plan_nauczania td:first-child + td + td + td,
 .plan_nauczania td:first-child + td + td + td + td,
 .plan_nauczania td:first-child + td + td + td + td + td{
	text-align:center;
}

ul.poz_menu
{
	margin-top: 0px;
	margin-bottom: 0px;
}

 ul.poz_menu li
 {
	list-style: none;
	background-image: url('/grafika/dot.png');
	background-repeat: no-repeat;
	background-position: 0px 3px; 
	margin-left: -11px;
	padding-left: 11px;
	line-height:100%;
	
 }
 
 a.link
 {
	 color:blue;
	 text-decoration:underline;
 }